BODY {
	scrollbar-face-color:#111111;
	scrollbar-arrow-color:#1E90FF;
	scrollbar-highlight-color:#111111;
	scrollbar-shadow-color:#0000FF;
	scrollbar-base-color:#0000FF;
}

A {
	color:#0000FF;
	text-decoration:none;
	cursor:hand;
}

A:hover {
	color:#FF0000;
	text-decoration:underline;
}

A.1:hover {
	color:#FF0000;
	text-decoration:underline;
}

.text {
	border-style:solid;
	border-color:#aaaaaa;
	border-width:1px;
	color:#000000;
}

input.submit {
	border-style:solid;
	border-color:#aaaaaa;
	border-width:1px;
	color:#000000;
	background-color:#dddddd;
}
